<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@819.v37d707a_71d9b_">
  <node class="org.jenkinsci.plugins.workflow.graph.FlowStartNode" plugin="workflow-api@1144.v61c3180fa_03f">
    <parentIds/>
    <id>2</id>
  </node>
  <actions>
    <wf.a.TimingAction plugin="workflow-api@1144.v61c3180fa_03f">
      <startTime>1651200689639</startTime>
    </wf.a.TimingAction>
  </actions>
</Tag>